.px10 {  font: 10px/130% "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka";}
.px12 {  font: 12px/150% "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka";}
.px14 {  font: 14px/130% "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka";}
.px16 {  font: 16px/150% "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka";}
.px18 {  font: 18px/150% "£Í£Ó £ÐËï¿åŽÂ, "¹ü6½ð¡¦¡¦;}
.px24 {  font: 24px/150% "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka";}
.px36 {  font: 36px/150% "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka";}


#middle{
width:675px;
margin:0 auto;
text-align:left;
}

.listbox{
width:675px;
border-bottom: #CCCCCC dashed 1px;
padding:10px 0;
}

.listbox table td.list_img{
width:150px;
text-align:left;
vertical-align:top;
}

.listbox table td.list_img img{
border:0;
}

.listcombox{
width:517px;
background:#F3F2F2;
border-left: #C4A8AB solid 3px;
padding:5px 10px;
}

.listbox table td.list_com01{
width:50px;
padding:8px 0 3px 5px;
color:#5A3D1C;
font-weight:bold;
vertical-align:middle;
border-bottom: #9D9691 dashed 1px;
}

.listbox table td.list_com01 p.arow3{
background:url(img/main/arow3.gif) no-repeat left;
padding:0;
margin:0 10px 0 0;
color:#5A3D1C;
font-size:12px;
font-weight:normal;
}

.listbox table td.list_com02{
width:427px;
padding:8px 0 3px 10px;
color:#5A3D1C;
font-weight:bold;
vertical-align:middle;
border-bottom: #9D9691 dashed 1px;
}

.listbox table td.list_com02 p{
padding:0 0 5px 0;
color:#444;
font-size:20px;
font-weight:bold;
}

.listbox table td.list_com02 p a{
color:#0066FF;
text-decoration:none;
}

.listbox table td.list_com02 p a:hover{
text-decoration:underline;
}



.itemimg01{
margin:10px 0;
}

.itemimg01 img{
border: #F7F0EB solid 10px;
}

.thumbnailbox{
margin:0 0 20px 0;
padding:10px 0;
border-bottom:#CCCCCC dashed 1px;
}

.thumbnailbox td{
width:120px;
padding:5px;
border:#CCCCCC 1px solid;
text-align:center;
vertical-align:top;
}

.info{
margin:0;
padding:10px 0;
border-bottom:#CCCCCC dashed 1px;
font-size:13px;
}

.info table{
border-spacing:0;
}

.info th{
width:100px;
background:#F3F2F2;
padding:5px 0 5px 13px;
color:#5A3D1C;
font-weight:bold;
vertical-align:middle;
text-align:left;
border-bottom:#9D9691 solid 1px;
border-left:#C4A8AB 3px solid;
border-top:#FFF solid 2px;
font-size:13px;
}

.info td{
width:570px;
border-bottom:#9D9691 dotted 1px;
padding:0 0 0 10px;
font-size:13px;
}

p.listcom{
margin:5px 0 0 5px;
font-size:13px;
}

p.itemcom{
padding:3px 0 5px 10px;
margin:0 0 10px 0;
border-bottom:#CCCCCC dashed 1px;
border-left: #C4A8AB solid 3px;
font-size:13px;
}

p.detail_btn{
float:right;
width:359px;
height:26px;
background:url(img/btn_detail.gif) no-repeat top left;
display:block;
margin:5px 0 0 0;
}

p.detail_btn a{
width:359px;
height:26px;
background:url(img/btn_detail.gif) no-repeat top left;
display:block;
}

h3.bar{
border-left:#A0E3D2 solid 5px;
font-size:20px;
font-weight:bold;
color:#333;
padding:3px 0 3px 10px;
margin:0 0 10px 0;
}

h3.itemname{
border-left:#A0E3D2 solid 5px;
font-size:20px;
font-weight:bold;
color:#333;
padding:3px 0 3px 10px;
margin:0 0 10px 0;
}